Subject: Re: How to set up a DNS ?
From: [email-masked] (Pasa Guglielmo)

5 Nov 1997 20:51:52 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Dr David Coe <[email-masked]>
Cc: [email-masked]

It seems that a full DNS server is needed to run safely
Starnet's X-Win32 (isn't it ?) or one has to disable its
DNS entry of its ISP and reactivate it whenever it connect to its
ISP ? That's why I'm interested in a DNS server (I've been told
that there is a bind-dns freeware available at

http://www.download.com/PC/Result/TitleDetail/0,4,0-19403,501000.html .

Dr David Coe wrote:
> 
> Hi Pasa,
> 
> Probably this is the wrong group for such a question. Its answer also
> depends on what exactly you are trying to achieve. If you want to:
> 
> 1. just share native filestore and applications across PC's, then you don't
> need DNS at all and can make do with NetBEUI.
> 
> 2. access local FTP, News, Mail and Web servers on a small mixed PC and Unix
> Intranet, then installing simple TCP/IP and making entries in each machine's
> etc/hosts file should suffice (see the NT System Guide and/or Resource Kit
> manuals).
> 
> 3. run a modest LAN with shared dial-up connection to the Internet, then you
> might consider something like Qbik's Wingate proxy server which has a mini
> DNS built-in and rely on your ISP to handle the main DNS infrastructure
> (have a look at http://www.deerfield.com/wingate/ and, in particular, the
> very helpful manual in their freely-downloadable Lite version).
> 
> 4. manage a really big and busy site with a need to handle and cache a lot
> of high-speed domain-lookup traffic, then a full-blown DNS like Bind for
> WinNT might be justified (try http://www.software.com/prod/bindnt and
> O'Reilly's excellent book "DNS & Bind").
> 
> I can't remember titles off-hand, but both my local bookshop and university
> library have metres of books on system administration for this sort of
> topic. If you want a feel for available third-party internet resources,
> consult the server pages on http://www.microsoft.com/ntserver/tools/ - it
> will keep you busily occupied for months. Happy browsing!
> 
> David Coe

-- 
Sincerely yours,
				Pasa Guglielmo
------------------------------------------------------------------
¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
¦----------------------------------------------------------------¦
¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦	
¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦	
¦	    (Switzerland)         ¦				 ¦	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".